::-webkit-input-placeholder {
   color: #8f9297;
}
:-moz-placeholder { /* Firefox 18- */
   color: #8f9297;  
}
::-moz-placeholder {  /* Firefox 19+ */
   color: #8f9297;  
}
:-ms-input-placeholder {  
   color: #8f9297;  
}
/*slide image */
#carousel img {
  transition: all 1s ease 0s;
}
.wedding_btn_wrapper {
  transition: bottom 1s ease 0s;
}
.flexslider .slides > li { height: 640px;}
.slider-bottom{display: none;}
/*slide image end*/
.sticky-wrapper{height: 71px!important;}
.youtube-big{margin-top: 40px; position: relative;}
.youtube-big img{width: 100%;}
.youtube-big .circle{position: absolute; width: 110px; height: 110px; display: block; top: 50%; left: 50%; margin: -55px 0 0 -55px;background: url(images/play_btn.png) no-repeat; border: none; cursor: pointer;}
/*about page style */
.btn-medium{max-width: 242px;}
.about-area{padding: 155px 0 170px;background: url(images/about-bg.jpg)no-repeat scroll center center;background-size: cover; }
.post-type-archive-faq .about-area {padding: 125px 0 142px;}
.post-type-archive-faq .testimonial_container { padding: 95px 0 100px;}
.post-type-archive-faq .testimonial_messages_right_border { margin-top: 100px;}
.about-text{ text-align: center;}
.about-text h2{font-family: Oxygen; font-size: 48px;  font-weight: 300; color: #fff;}
.our-company{padding: 140px 0 145px;}
.one-fifty{float: left;width: 50%;}
.our-company-text{text-align: center; padding-right: 83px;}
.our-company-text h3{font-family: Montserrat; font-size: 30px;font-weight: 400;color: #333333;padding-bottom: 30px;}
.our-company-text p{font-family: Oxygen; font-size: 16px;line-height: 24px;  font-weight: 300;color: #333333; }
.our-company-text.last{padding-left: 83px; padding-right: 0;}
.our-company-quote{padding: 105px 0 110px;background: url(images/our-company-bg.jpg)no-repeat scroll center center;background-size: cover;}
.our-company-quote-details{max-width: 780px;}
.our-company-quote-details h4{font-family: Oxygen; font-size: 24px;line-height: 34px;  font-weight: 300;color: #ffffff; }
.Our-equipments-area{background:#fff ;padding: 115px 0 145px;}
.equipments-details{max-width: 524px;margin: 0 auto;}
.equipments-details h3{font-family: Montserrat; font-size: 30px;font-weight: 700;color: #333333;padding-bottom: 17px;text-transform: uppercase;}
.equipments-details p{font-family: Oxygen; font-size: 16px;line-height: 24px;  font-weight: 300;color: #333333; }
.company-barnd{padding: 40px 0 140px;}
.brand-image{display: inline-block;}
.brand-image{padding: 75px 105px 0;}
.item{display: inline-block;padding-right: 40px;vertical-align: middle;}
.item.last-child{padding-right: 0px;}
/*services page*/
.services-area-top{padding: 130px 0 143px;}
.service-text{max-width: 700px;margin: 0 auto;}
.service-text h2{line-height: 55px;}
.services-area{padding-bottom: 45px;}
.services-heading{max-width: 770px;padding: 110px  0 102px ;margin: 0 auto;}
.services-heading h4{font-family: Oxygen; font-size: 24px;line-height: 34px;  font-weight: 300;color: #333333;}
.services-promotion{position: relative;max-width: 100%;}
.services-promotion::before {
  border-right: 2px solid #ececec;
  content: "";
  display: block;
  height: 100%;
  left: 48%;
  position: absolute;
  top: 0;
  width: 2px;
}
.single-service{max-width: 555px;}
.border-bottom{border-bottom: 2px solid #ececec;}
.single-service h3{font-family: Montserrat; font-size: 30px;font-weight: 700;color: #333333;padding-bottom: 23px;text-transform: uppercase;}
.single-service img{display: inline-block;max-width: 100%;height: auto;}
.single-service p, .services-list p, .service-short-description p{font-family: Oxygen; font-size: 16px;line-height: 24px;  font-weight: 400;color: #333333;margin: 25px 0 35px;}
.services-listitem{max-width: 524px; padding-bottom: 20px;padding-left: 15px;padding-right: 15px;}
.f-left{float: left;}
.f-right{float: right;}
.services-list{}
.services-list ul{padding: 0;margin: 0;list-style: none;}
.services-listitem .services-list ul {margin: 25px 0px 0px;}
.services-list li{background:url("images/ser-arrow.png") no-repeat scroll left 10px; color:#333333;padding-left: 20px;text-align: left;line-height: 24px;font-family: Oxygen; font-size: 16px;line-height: 24px;  font-weight: 400;color:#333333;margin: 14px 0 4px;}
.btn-gap{margin:0 10px ;}
.btn-enq{padding: 15px 23px;}
.ser-padding-bottom{padding-bottom: 76px;}
.services-promotion .one-fifty{border-bottom: 2px solid #ececec;}
.services-list.one-fifty{border-bottom: none}
.btn-service {text-align: center; margin-top: 41px; /* added margin-top. 23.10.15 */}
.ser-padding-top{padding-top: 60px;}
.services-promotion .one-fifty.last{border-bottom: none;}
.single-service-details{padding: 0 15px;}
/*services end page*/
/*services templete page start*/
.services-templete-top {
  padding: 160px 0 175px;
}
.service-templete-text h2{font-weight: 700;}
.services-templete-heading {
  padding: 115px 0px;
}
.single-service-templete{max-width: 555px;}
.single-service-details{}
.single-service-details h3{font-family: Montserrat; font-size: 30px;font-weight: 400;color: #333333;margin-bottom: 20px;text-transform: uppercase;}
.single-service-details p{font-family: Oxygen; font-size: 16px;line-height: 24px;  font-weight: 400;color: #333333;}
.single-service-details img {display: inline-block;  height: auto; max-width: 100%;}
.service-short-description {padding-top: 36px;}
.service-short-description h5{font-family: Oxygen; font-size: 20px;line-height:24px; font-weight: 700;color: #333333;margin-bottom: 23px;}
.single-service-templete .single-service-details { margin-bottom: 23px;}
.services-list h5{font-family: Oxygen; font-size: 20px;line-height:24px; font-weight: 700;color: #333333;}
.services-listitem-margin{margin-top: 84px;}
.para-gap{margin-top: 25px;}
.services-templete-btn {margin: 68px 0 75px;}

.readmoreblock{position: relative; min-height: 150px;}
.readmoreblock:after{content: ''; width: 100%; height: 50px; display: block; position: absolute; bottom: 0; background: #fff;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&amp;1+0,0.34+1,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0.34) 1%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(1%,rgba(255,255,255,0.34)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.34) 1%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.34) 1%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.34) 1%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0.34) 1%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.readmoreblock.open:after{content: none;}
/*services templete page end*/
/*responsive menu*/
#header-nav{display: none!important;}

@media (max-width:1380px){
 .easywedding_logo {
  display: none;
}
.eassywedding_award {
  bottom: 185px;
}    
.flex-direction-nav .flex-prev {
  left: 50px !important;
}
.flex-direction-nav .flex-next {
  right: 50px !important;
}

}


/*responsive style*/
@media (max-width:1200px) {
/*home start*/
.easywedding_logo {
  display: none;
}
.header ul li {
  padding: 23px 10px;
}
.about_us {
  margin-left: 0px;
  max-width: 100%;
  text-align: center;
  width: 50%;
  padding:  0 15px;
}
.wedding_dj {
  float: left;
  margin-left: 0;
  max-width: 100%;
  width: 50%;
  padding: 0 15px;
}
.cta_txt {
  margin: 10px 10px 0 0;
}
.bg_text {
  max-width: 122px;
}
.testimonial_txt {
  max-width: 100%;
  width: 50%;
  padding: 0 15px;
}
.testimonial_video {
  margin: 100px 0 0;
  max-height: 300px;
  width: 50%;
  padding: 0 15px;
}
.wedding_dj h1 {
  font-size: 26px;
}
.about_us h1 {
  font-size: 26px;
}
.about_us p {
  font-size: 19px;
}
.dj_video {
  max-width: 542px;
}
.bg_single {
  margin-right: 23px;
}
/*home end*/  
/*slider start*/
.hero_entry h2,.hero_entry h3 {
  font-size: 40px;
}
#carousel .slides li {
  display: inline-block !important;
  float: none !important;
  height: 150px;
  margin: 0;
  max-width: 100%;
  overflow: hidden;
  width: 333px ;
}
#carousel img {
  bottom: -59px;
  display: block;
  height: auto;
  max-width: 100%;
  opacity: 0.5;
  position: relative;
}
.eassywedding_award {
  bottom: 160px;
}
.wedding_btn_wrapper {
  max-width: 250px;
}
.btn_wedding {
  padding: 12px 60px;
}
.btn_corporate {
  padding: 12px 60px;
}
.btn_party {
  padding: 12px 80px;
}
#carousel .slides li:hover .btn_wedding {
  padding: 12px 48px;
}
#carousel .slides li:hover .btn_corporate {
  font-size: 24px;
  padding: 12px 38px;
}
#carousel .slides li:hover .btn_party {
  font-size: 24px;
  padding: 12px 75px;
}

.flex-direction-nav .flex-next{right: 50px !important;}
.flex-direction-nav .flex-prev{left: 50px !important;}

/*slider end */  
/*about start*/    
.brand-image {
  padding: 30px 0 0;
}
.item {
  padding-right: 30px;
}
/*about end*/
/*services start*/
.btn-gap {
  margin: 10px;
}
.single-service p {
  font-size: 15px;
}
/*services end*/
/*services templete start*/
.single-service-templete {
  max-width: 450px;
}


/*services templete start*/

/*testimonial templete start*/
.testimonial_messages_single {
  padding: 0 15px;
}
.testimonial_video_container {
  padding: 0 15px;
}
.term-messages .video_btn {
  float: none;
}
/*testimonial templete end*/
/*contact page start*/
.page-id-81 .form_left_block {
  width: 47%;
}
.single-service-details.services-list li {width: 47%;}
.service-short-description {padding-top: 0;}
.services-listitem-margin {margin-top: 108px;}
/*contact page end*/

}

@media (max-width:1023px) {
/*slide start */


.eassywedding_award {
  bottom: 158px;
}
.hero_entry h2{font-size: 38px;}
/*slider end */    
/*home*/ 
.logo {
  position: static;
  margin: auto auto -48px;
}
.dj_video {
  max-width: 522px;
}
.bg_single {
  display: inline-block;
  float: none;
  margin-bottom: 90px;
  margin-right: 29px;
  vertical-align: top;
}
.push_down {
  padding-top: 00px;
}
.cta_txt {
  margin: 10px 30px 15px 0;
}
.footer {
  padding: 40px 0;
}

/*home end*/  
/*about*/  
.our-company-text {
  padding-right: 30px;
}
.our-company-text.last {
  padding-left: 30px;
}
.item {
  display: inline-block;
  padding: 15px;
}
.about-text h2 {
  font-size: 46px;
}
/*about end*/
/*service*/
.btn-gap {
  display: block;
  margin: 10px auto;
}

/*service end*/
/*slide start */
.hero_entry h2, .hero_entry h3 {
  font-size: 29px;
}
.wedding_btn_wrapper {
  max-width: 200px;
}
.btn_wedding {
  padding: 12px 44px;
}
#carousel .slides li:hover .btn_wedding {
    font-size: 20px;
  padding: 12px 32px;
}
.btn_corporate {
  padding: 12px 40px;
}
#carousel .slides li:hover .btn_corporate {
  font-size: 20px;
  padding: 12px 26px;
}
.btn_party {
  padding: 12px 65px;
}
#carousel .slides li:hover .btn_party {
  font-size: 20px;
  padding: 12px 57px;
}
.cta_section {
  text-align: center;
}
.cta_btn {
  float: none;
}


/*slider end*/
/*slider templete start*/

.single-service-templete {
  max-width: 350px;
}
/*slider templete end*/
/*testimonial templete start*/
.testimonial_header p {
  font-size: 21px;  
}

/*testimonial templete end*/
/*FAQ start*/
.faq_min_height {
  min-height: 330px;
}
/*FAQ end*/
/*contact page start*/
.page-id-81 .form_left_block {
  width: 45%;
}

/*contact page end*/
}
@media (min-width: 768px) and (max-width: 979px) { 
/*slider start*/

.eassywedding_award{display: none;}
.flex-direction-nav .flex-next{display: none;}
.flex-direction-nav .flex-prev{display: none;}
#carousel {
  position: relative;
   max-width: 979px;
}
#carousel .slides li {
  display: block !important;
  max-width: 979px !important;
  width: 100% !important;
  height: 44px;
  cursor: pointer;
}
.wedding_btn_wrapper {
  max-width: 979px;
  text-align: center;
}
#carousel img {
  bottom: 0;
  display: none;
  height: 150px;
  max-width: 100%;
  opacity: 0.5;
  position: relative;
}
#carousel .slides li:hover img {
  bottom: inherit;
  height: 150px;
  position: relative;
}
#carousel .slides li:hover .wedding_btn_wrapper {
  border: none;
  bottom: 40px;
  z-index: 1;
}
#carousel .slides li:hover .btn_wedding{
  font-size: 24px;
  padding: 12px 81px;
}
#carousel .slides li:hover .btn_corporate{
  font-size: 24px;
  padding: 12px 81px;    
}
#carousel .slides li:hover .btn_party{
   font-size: 24px;
  padding: 12px 81px;    
}
.wedding_btn_wrapper{
      border: none;
  bottom: 0;
  z-index: 1;
}
#carousel .slides li:hover .wedding_btn_wrapper, #carousel .slides li.flex-active-slide .wedding_btn_wrapper {
  border: none;
  bottom: 0;
  z-index: 1;
}
.btn_wedding, .btn_corporate, .btn_party {
  font-size: 14px !important;
  font-weight: 400;
  width: 100%;
  
}
.btn_corporate {
  font-size: 24px;
  padding: 12px 81px;
}
.btn_party {
  font-size: 24px;
  padding: 12px 81px;
}
#carousel .slides{transform:none!important;width: 100%!important;}
.wedding_btn_wrapper {
  transition: none;
}
#carousel ul li .wedding_btn_wrapper{background: #EBEBEB!important;color:#333!important;}
#carousel ul li h1{background: #ebebeb!important;color:#333333!important; opacity: 1!important;}
#carousel ul li.flex-active-slide h1{background: #494c52!important;color:#fff!important; opacity: 1!important;}
 /*slider end */    
.about-area { padding-bottom: 100px;}    
.equipments-details { max-width: 100%;}
.services-promotion::before{left: 49.8%;}
.single-service-details.services-list li {width: 48%;}
.single-service-details.services-list li {margin-right: 2%;}
.post-type-archive-faq .about-area {padding-top: 190px;padding-bottom: 110px;}
}
@media (max-width:767px) {
 /*responsive mobile*/
.mean-container .mean-bar {
  z-index: ;
}
.mean-container .mean-bar {
  float: none;
  min-height: 0;
  padding: 0;
   position: static;
    margin-top: 0;
}
.mean-container .mean-nav {
  margin-top: 0;
}
.logo {
  position: relative;
}
.phone-block {
  background: rgba(0, 0, 0, 0) url("images/phone.png") no-repeat scroll left 20px;
  float: left;
  height: 50px;
  width: 50px;
  margin-left: 18px;
}
.mean-container a.meanmenu-reveal {
  right: 16px !important;
  top: 9px;
}
.mean-container a.meanmenu-reveal span {
  background: #494c52 ;
    display: block;
    height: 5px;
    margin-top: 3px;
    width: 30px;
}
.mean-container a.meanmenu-reveal span:nth-child(1){width: 20px;margin-left: 10px;}
.mean-container a.meanmenu-reveal span:nth-child(2){width: 25px;margin-left: 5px;}
.mean-container a.meanmenu-reveal {
  color: #494c52;
  top: -72px;
}
.header {
  background: #f8f8f8;
  border-bottom:none;
  height: auto;
}
.mean-container .mean-nav {
  background: #f8f8f8 none repeat scroll 0 0;
  position: absolute;
  margin:0;
  -webkit-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);  
  -moz-box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.30);
}
.mean-container .mean-nav ul li {
  float: left;
  position: relative;
  width: 93%;
}
.mean-container .mean-nav ul li a {
  border-top: medium none;
  color: #494c52;
  display: block;
  float: left;
  margin: 0;
  padding: 0 5% 0 3%;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 90%;
}

.mean-container .mean-nav ul li a:hover{color:#2CAFD8;}
.mean-container .mean-nav ul li:first-child {
  padding-top: 40px;
}
.mean-container .mean-nav ul li:last-child{
    border-top: 1px solid #DBDBDB;
    margin-bottom: 20px;
    margin-left: 15px;
    margin-right: 15px;
    width: 82%;
    
}
.mean-container .mean-nav ul li:last-child a{
    
    color:#2993b3;
}
.header ul li {
  padding: 15px 10px;
}
.mean-container .mean-nav ul li.menu-item-96 {margin-bottom: 10px;}
.responsive-nav.mean-container {
  position: relative;
}
.header ul li.current-menu-item::before {
  content: "";
}
.header ul li.current-menu-item::after {
  content: "";
}

/*responsive mobile end*/   
 /*popup mobile menu end */ 
 #popup_form{display: block!important; position: relative !important;}
 #enquiry-button{display: none!important;}
 .popup_form {
  background: #474b54 none repeat scroll 0 0;
  bottom: 0;
  display: none;
  max-height: 100%;
  max-width: 100%;
  padding: 40px 15px 60px;
  position: relative;
  right: 0;
  z-index: 11;
}
.from_left_block {
  float: none;
  margin-right: 21px;
  width: 100%;
}
.from_right_block {
  float: none;
  width: 100%;
}
select.popup_form_input {
  background: #f2f2f2 url(images/jquery.selectBox-arrow.jpg) no-repeat right;
  width: 100%;
  height: auto;
  color: #8f9297;
  
}
.cross_sign {
  display: none;
}
 /*popup mobile menu end */ 
 /*slider start*/

.eassywedding_award{display: none;}
.flex-direction-nav .flex-next{display: none;}
.flex-direction-nav .flex-prev{display: none;}
#carousel {
  position: relative;
   max-width: 767px;
}
#carousel .slides li {
  display: block !important;
  max-width: 767px !important;
  width: 100% !important;
  height: 44px;
  cursor: pointer;
}
.wedding_btn_wrapper {
  max-width: 767px;
  text-align: center;
}
#carousel img {
  bottom: 0;
  display: none;
  height: 150px;
  max-width: 100%;
  opacity: 0.5;
  position: relative;
}
#carousel .slides li:hover img {
  bottom: inherit;
  height: 150px;
  position: relative;
}
#carousel .slides li:hover .wedding_btn_wrapper {
  border: none;
  bottom: 40px;
  z-index: 1;
}
#carousel .slides li:hover .btn_wedding{
  font-size: 24px;
  padding: 12px 81px;
}
#carousel .slides li:hover .btn_corporate{
  font-size: 24px;
  padding: 12px 81px;    
}
#carousel .slides li:hover .btn_party{
   font-size: 24px;
  padding: 12px 81px;    
}
.wedding_btn_wrapper{
      border: none;
  bottom: 0;
  z-index: 1;
}
#carousel .slides li:hover .wedding_btn_wrapper, #carousel .slides li.flex-active-slide .wedding_btn_wrapper {
  border: none;
  bottom: 0;
  z-index: 1;
}
.btn_wedding, .btn_corporate, .btn_party {
  font-size: 14px !important;
  font-weight: 400;
  width: 100%;
  
}
.btn_corporate {
  font-size: 24px;
  padding: 12px 81px;
}
.btn_party {
  font-size: 24px;
  padding: 12px 81px;
}
#carousel .slides{transform:none!important;width: 100%!important;}
.wedding_btn_wrapper {
  transition: none;
}
#carousel ul li .wedding_btn_wrapper{background: #EBEBEB!important;color:#333!important;}
#carousel ul li h1{background: #ebebeb!important;color:#333333!important; opacity: 1!important;}
#carousel ul li.flex-active-slide h1{background: #494c52!important;color:#fff!important; opacity: 1!important;}
 /*slider end */
 
/*home start*/
#header_left{display: none;}
#header_right{display: none;}
.about {
  padding: 60px 0 23px;
}
.about_us {
  border-bottom: 1px solid #22262c;
  float: none;
  width: auto;
  padding:0 0 80px;
}
.wedding_dj {
  float: none;
  padding: 55px 0;
  width: auto;
  text-align: center;
}
.about_us h1 {
  font-size: 30px;
}
.dj_video {
  margin: 0 auto;
}
.about_us h1 {
  padding: 0 0 20px;
}
.bg_title h1 {
  padding: 58px 0 0;
}
.bg_title h2 {
  padding: 85px 0 0 30px;
}
.bg_content {
  margin-top: 50px;
  margin-bottom: 40px;
}
.bg_text {
  max-width: 194px;
}
.testimonial_txt {
  max-width: 100%;
  padding: 0px;
  width: auto;
  float: none;
}
.testimonial_txt {
  margin-top: 30px;
}
.testimonial_video {
  float: none;
  margin: 0 auto;
  max-height: 300px;
  max-width: 524px;
  padding: 0;
  width: auto;
}
.bg_title h1 {
  font-size: 80px;
  padding: 58px 0 0;
}
.bg_title h2 {
  float: none;
  padding: 80px 0 0 64px;
}
.footer_menu ul li {
  display: block;
  padding: 25px;
  text-align: center;
}
.cta_section{display: none;}
.footer_right_block {
  margin-top: 50px;
}
.footer {
  padding: 20px 0;
}
.footer_menu ul li {
  padding:8px 20px;
}
.footer_left_block {
  float: none;
}
.footer_left_block p {
  text-align: center;
}
.footer_right_block {
  float: none;
  border-top: 1px solid #2b2e33;
}
.footer-enq {
  display: block;
}
.footer_right_block img {
  margin-top: 40px;
}
.push_center {
  margin: auto;
  max-width: 100%;
  text-align: center;
}
.bg_single {
  vertical-align: top;
}
/*home end*/    
 /*about start*/   
.about-text h2 {
  font-size: 30px;
}
.one-fifty {
  float: none;
  width: 100%;
  padding-bottom: 30px;
}
.our-company-text {
  padding-right: 0;
}
.our-company-text.last {
  padding-left: 0;
}
.our-company {
  padding: 30px 0;
}
.our-company-text h3 {
  font-size: 24px;
}
.our-company-quote {
  padding: 15px 0;
}
.Our-equipments-area {
  padding: 25px 0 15px;
}
.company-barnd {
  padding: 15px;
}
.equipments-details h3 {
  font-size: 24px;
}
 /*about end*/ 
/*service start*/
.services-promotion::before {
  border-right: none;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 1px;
}
.services-promotion .one-fifty {
  border-bottom: none;
}
.single-service.f-right{float: none;}
.btn-gap {
  display: inline-block;
  margin: 10px;
}
.services-heading {
  margin: 0 auto;
  padding: 30px 0;
}
.services-heading h4 {
  font-size: 20px;
  line-height: normal;
}
.ser-padding-bottom {
  padding-bottom: 0;
}
.ser-padding-top {
  padding-top: 0;
}
.btn-service {
  text-align: center;
}
.single-service-details.services-list li {
  width: 100%;
}
/*service end*/
/*services templete start */
.single-service-templete {
  max-width: 100%;
}
.single-service-templete.f-right {
  float: none;
}
.single-service-details {
  text-align: center;
}
.service-short-description {
  padding-top: 0;
}
.services-listitem-margin {
  margin-top: 30px;
}
.services-templete-btn {
  margin: 0;
}



/*services templete end */
/*testimonial templete start */


.testimonial_tabs .text_btn {
  float: none;
  margin-right: 0;
  text-align: center;
}
.testimonial_tabs .video_btn {
  float: none;
  margin-left: 0;
  margin-top: 15px;
  text-align: center;
}
.testimonial_messages {
  float: none;
  width: auto;
}
.testimonial_message_container::before {
  border-right: none;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 2px;
}
.bottom_bordered {
  border-bottom: none;
}
.testimonial_header p {
  font-size: 18px;
}
.testimonial_container {
  padding: 70px 0;
}
.testimonial_messages_single {
  max-width: 100%;
  padding: 0;
}
.testimonial_video {
  padding: 0 15px;
}
/*testimonial templete end */
/*FAQ start*/
.faq_min_height {
  margin-bottom: 30px;
  min-height: 100%;
}
.p_top {
  padding-top: 0!important;
}
/*FAQ end*/
/*contact page start*/
.page-id-81 .form_left_block {
  float: none;
  margin-right: 0;
  width: 100%;
}
.page-id-81 .form_right_block {
  float: none;
  text-align: left;
  width: 100%;
}
.popup_form {z-index: 0;}
.single-service {max-width: 100%;width: auto;}
.single-service-details p br {display: none;}
.single-service-details.services-list li {margin-right: 0;}
.service-short-description {text-align: center;}
.testimonial_container {padding-bottom: 0;}
.testimonial_messages a {margin-bottom: 0;}
.testimonial_header p {font-size: 16px;}
.post-type-archive-faq .testimonial_container {padding-top: 30px;padding-bottom: 0px;}
.post-type-archive-faq .testimonial_messages_right_border {margin-top: 20px;}
.post-type-archive-faq .p_top {padding-top: 0 !important;}
.single-service-details{padding: 0px;}
.page-id-81 .about-area {padding-top: 125px;padding-bottom: 140px;}
/*contact page end*/
}
@media (max-width:625px) {
.bg_single {
  margin-right: 55px;
}    
    
}
@media (max-width:479px) {
 /*responsive mobile menu start */   
.logo {
  background: rgba(0, 0, 0, 0) url("images/header_logo.png") no-repeat scroll 0 0 / 100% auto;
  display: block;
  height: 90px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  width: 210px;
  z-index: 1;
}
.about-text h2 {
  font-size: 25px;
  line-height: normal;
}
.logo {
  position: relative;
}
.mean-container a.meanmenu-reveal {
  right: 6px !important;
  top: 9px;
}
.phone-block {
  margin-left: 0px;
}
.mean-container a.meanmenu-reveal{
    right: -3px!important;
}
.header {
  height: 54px;
} 
.mean-container a.meanmenu-reveal {
  color: #494c52;
  top: -83px !important;  
} 
.mean-container .mean-nav {
  margin: -36px 0 0;

}
 /*responsive mobile menu end */ 
/*slider start*/
.flexslider .slides > li{height: 360px;}
.hero_entry h2{
font-size: 27px;
line-height: 30px;
}
.hero_entry h3{font-size: 27px;line-height: 30px;}
.sticky-wrapper {
  height: 54px !important;
}
.hero_entry {
  padding: 55px 13px 0;
}
.btn {
  font-size: 14px;
}

/*slider end*/
/*home start*/
.hero_entry h3 {
  font-size: 24px;
}
.about_us p {
  padding-bottom: 55px;
}
.wedding_dj {
  padding: 65px 0 18px;
}
.wedding_dj h1 {
  font-size: 24px;
}
.wedding_dj p {
  margin-bottom: 42px;
}
.dj_video {
  background: rgba(0, 0, 0, 0) url("images/djvideo.png") repeat scroll -130px center / cover ;
}
.bg_title h1 {
  padding: 58px 0 0;
  font-size: 80px;
  font-weight: 400;
}
.bg_title h2 {
  float: none;
  font-size: 18px;
  padding: 80px 0 0 64px;
  font-weight: 400;
}
.bg_single {
  margin-bottom: 38px;
  margin-right: 0;
}
.bg_section {
  background: rgba(0, 0, 0, 0) url("images/bg.png") no-repeat scroll right top / cover ;
}
.testimonial_section {
  padding: 57px 0 134px;
}
.testimonial_title h1 {
  font-size: 20px;
}
.testimonial_txt p {
  padding-bottom: 80px;
}

.testimonial_seemore {
  margin-top: 52px;
}
.testimonial_seemore a {
  background: #369ebe none repeat scroll 0 0;
  border: medium none;
  color: #fff;
  font-family: Oxygen;
  font-size: 12px;
  font-weight: 700;
  max-width: 270px;
  padding: 11px 50px 17px;
  text-decoration: none;
  text-transform: uppercase;
}
.bg_num {
  padding: 10px 17px;
  line-height: 22px;
}
.push_right {
  padding-right: 0;
}
.wpcf7-form-control.wpcf7-submit.btn {
  clear: both;
  display: block;
  margin: 0 auto;
}
.youtube-big .circle {
  background: rgba(0, 0, 0, 0) url("images/play-btn-mb.png") no-repeat scroll 0 0;  
  margin: -34px 0 0 -34px;
}
.testimonial_video {
  max-height: 155px;
}
.our-company-quote-details h4 {font-size: 20px;line-height: normal;}
.single-service p br{display: none;}
}
@media(max-width:420px) {
  .about-area {padding:100px 0px}  
  .testimonial_header p {font-size: 15.5px;line-height: normal;}
  .video_wrapper {padding: 0px 15px;}
  .testimonial_video { max-height: none;height: auto;display: block;margin-bottom: 40px;}
}